.banner {
  position: relative;
  height: 60rem;
  background-size: cover;
  overflow: hidden;
}

.banner .lines {
  display: block;
  position: absolute;
  left: 0;
  height: 70%;
  overflow: hidden;
}

.banner .main-content {
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.banner .main-content .inner-to-detail,
.banner .main-content .to-detail {
  width: 13rem;
  height: 4.3rem;
  line-height: 4.3rem;
  background-color: #fff;
  text-align: center;
  border-radius: 1rem;
  font-size: 1.6rem;
  cursor: pointer;
}

.banner .main-content .title {
  flex-basis: 60%;
  color: #fff;
  position: relative;
  text-align: left;
  z-index: 1;
}

.banner .main-content .title h1 {
  position: absolute;
  top: 10rem;
}

.banner .main-content .subtitle {
  font-size: 2.1rem;
  position: absolute;
  top: 20rem;
}

.banner .main-content .inner-to-detail {
  color: #000;
  position: absolute;
  top: 40rem;
}

.banner .main-content .rivan {
  height: 82.7%;
  top: 11.28%;
  position: relative;
  right: 0;
  z-index: 1;
}

.banner .main-content .to-detail {
  bottom: 12rem;
  left: 0;
  display: none;
}

@media (max-width: 1400px) {
  .banner {
    height: 50rem;
  }
  .banner .main-content {
    padding: 0 6% 0 8%;
  }
  .banner .main-content .title {
    font-size: 2.4rem;
  }
  .banner .main-content .title h1 {
    top: 6rem;
    font-size: 3.6rem;
  }
  .banner .main-content .subtitle {
    font-size: 2rem;
    top: 16rem;
  }
  .banner .main-content .inner-to-detail {
    top: 32rem;
  }
}

@media (max-width: 1000px) {
  .banner {
    height: 40rem;
  }
  .banner .main-content .title h1 {
    top: 6rem;
    font-size: 3.1rem;
  }
  .banner .main-content .subtitle {
    font-size: 1.7rem;
    top: 14rem;
  }
  .banner .main-content .inner-to-detail {
    top: 28rem;
  }
}

@media (max-width: 768px) {
  .banner {
    height: 60rem;
  }
  .banner .main-content {
    display: flex;
    flex-direction: column;
    position: static;
    align-items: center;
    justify-content: space-evenly;
  }
  .banner .main-content .title h1 {
    font-size: 3rem;
  }
  .banner .main-content .title {
    position: static;
    text-align: center;
    flex-basis: auto;
    padding: 0 2rem;
  }
  .banner .main-content .title h1 {
    position: static;
  }
  .banner .main-content .title .subtitle {
    position: static;
  }
  .banner .main-content .inner-to-detail {
    display: none;
  }
  .banner .main-content .rivan {
    height: 50%;
    position: static;
  }
  .banner .main-content .to-detail {
    position: static;
    display: block;
  }
}

.architecture {
  padding: 11rem 0;
}

.architecture .main-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.architecture .main-content .info {
  color: #000;
  text-align: left;
  flex-basis: 38rem;
}

.architecture .main-content .info .des {
  margin-top: 6rem;
  text-align: justify;
}

.architecture .main-content > img {
  flex-basis: 70rem;
  display: block;
  overflow: hidden;
  flex-shrink: 0;
}

@media (max-width: 1000px) {
  .architecture .main-content > img {
    flex-shrink: 1;
  }
  .architecture .main-content .info {
    flex-basis: 30%;
  }
  .architecture .main-content .info .des {
    margin-top: 4rem;
  }
  .architecture .main-content > img {
    flex-basis: 70%;
  }
}

@media (max-width: 768px) {
  .architecture .main-content {
    flex-direction: column;
    justify-content: space-around;
  }
  .architecture .main-content .info {
    width: 35rem;
    text-align: center;
  }
  .architecture .main-content > img {
    width: 90%;
  }
}

.dev-tools {
  position: relative;
}

.dev-tools .summary {
  width: 100%;
  position: relative;
  background-color: #eaeaea;
}

.dev-tools .main-content {
  height: 100%;
  position: relative;
  margin-bottom: 5.2rem;
}

.dev-tools .summary .main-content {
  padding-top: 10rem;
  padding-bottom: 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 1300px;
}

.dev-tools .summary .main-content > div {
  color: #000;
  text-align: center;
  width: 100%;
}

.dev-tools .summary .main-content > div h2 {
  text-indent: 1em;
}

.dev-tools .summary .main-content > div .des {
  margin-top: 6rem;
}

.dev-tools .summary .main-content .tool-list {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 2rem;
}

.dev-tools .summary .main-content .tool-list > li {
  width: 15%;
  margin-bottom: 4rem;
}

.dev-tools .summary .main-content .tool-list > li > .icon-wrapper {
  height: 18rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.dev-tools .summary .main-content .tool-list > li:nth-child(1) > .icon-wrapper > img {
  width: 6.3rem;
}
.dev-tools .summary .main-content .tool-list > li:nth-child(2) > .icon-wrapper > img {
  width: 5.2rem;
}
.dev-tools .summary .main-content .tool-list > li:nth-child(3) > .icon-wrapper > img {
  width: 5.3rem;
}
.dev-tools .summary .main-content .tool-list > li:nth-child(4) > .icon-wrapper > img {
  width: 4rem;
  position: relative;
  top: -2px;
}
.dev-tools .summary .main-content .tool-list > li:nth-child(5) > .icon-wrapper > img {
  width: 7.3rem;
}
.dev-tools .summary .main-content .tool-list > li:nth-child(6) > .icon-wrapper > img {
  width: 6.2rem;
  position: relative;
  top: 2px;
}

.dev-tools .summary .main-content .tool-list li .title {
  margin-top: 2rem;
}

.dev-tools .summary .main-content .tool-list li ul {
  margin-top: 3.4rem;
  line-height: 2;
  width: 8em;
  margin-left: 50%;
  transform: translateX(-3.6rem);
  text-align: left;
}

.dev-tools .main-content .list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 9rem;
}

.dev-tools .main-content .list li {
  width: 43%;
  display: flex;
  justify-content: space-between;
  align-items: start;
}

.dev-tools .main-content .list li .icon {
  width: 7rem;
  margin-top: 2rem;
}

.dev-tools .main-content .list li > div {
  width: 35rem;
  text-align: left;
  margin-bottom: 1rem;
}

.dev-tools .main-content .list li > div .des {
  text-align: justify;
}

@media (max-width: 1200px) {
  .dev-tools .summary .main-content > div .des {
    text-align: left;
  }
  .dev-tools .summary .main-content .tool-list > li {
    width: 30%;
  }
  .dev-tools .summary .main-content .tool-list > li {
    margin-bottom: 5rem;
  }
  .dev-tools .summary .main-content .tool-list li .title {
    margin-top: 2rem;
  }
  .dev-tools .summary .main-content .tool-list li ul {
    margin-top: 2rem;
    line-height: 1.8;
  }

  .dev-tools .main-content .list li > div {
    width: 70%;
  }
}

@media (max-width: 1100px) {
  .dev-tools .main-content .list li {
    margin-bottom: 2rem;
  }
}

@media (max-width: 1000px) {
  .dev-tools .summary .main-content .tool-list li ul {
    transform: translateX(-3.4rem);
  }
  .dev-tools .main-content .list li {
    margin-bottom: 3rem;
  }
}

@media (max-width: 768px) {
  .dev-tools .main-content {
    margin-bottom: 3rem;
  }
  .dev-tools .summary .main-content > div .des {
    text-align: justify;
  }
  .dev-tools .summary .main-content .tool-list {
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
  }
  .dev-tools .summary .main-content .tool-list > li {
    width: 40%;
  }
  .dev-tools .summary .main-content .tool-list li ul {
    transform: translateX(-3.2rem);
  }
  .dev-tools .main-content .list {
    justify-content: center;
    margin-top: 8rem;
  }
  .dev-tools .main-content .list li {
    width: 80%;
    margin-bottom: 0rem;
  }
}

.tech-support {
  margin-top: 0rem;
  background-color: #eaeaea;
}

.tech-support .main-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 10rem;
  padding-bottom: 12rem;
}

.tech-support .main-content > div {
  color: #000;
  text-align: center;
  width: 100%;
}

.tech-support .main-content > div h2 {
  text-indent: 1em;
}

.tech-support .main-content > div .des {
  margin-top: 6rem;
}

.tech-support .main-content .graph {
  width: 51.8rem;
  margin: 12rem auto 0 auto;
  position: relative;
}

.tech-support .main-content .graph > img {
  width: 100%;
  display: block;
}

.tech-support .main-content .graph span {
  position: absolute;
  display: inline-block;
}

.tech-support .main-content .graph span:nth-child(2) {
  left: -0.5em;
  transform: translateX(-100%);
  top: 1.8rem;
  text-align: right;
}

.tech-support .main-content .graph span:nth-child(3) {
  right: -0.5em;
  transform: translateX(100%);
  top: -1.1rem;
  text-align: left;
}

.tech-support .main-content .graph span:nth-child(4) {
  right: -0.5em;
  transform: translateX(100%);
  top: 10.4rem;
  text-align: left;
}

.tech-support .main-content .graph span:nth-child(5) {
  left: -0.5em;
  transform: translateX(-100%);
  top: 16.2rem;
  text-align: right;
}

.tech-support .main-content .graph span:nth-child(6) {
  right: -0.5em;
  transform: translateX(100%);
  top: 22.8rem;
  text-align: left;
}

@media (max-width: 1200px) {
  .tech-support .main-content > div .des {
    text-align: left;
  }
  .tech-support .main-content .graph {
    width: 45rem;
  }
  .tech-support .main-content .graph span:nth-child(2) {
    top: 1.2rem;
  }
  .tech-support .main-content .graph span:nth-child(3) {
    top: -1.2rem;
  }
  .tech-support .main-content .graph span:nth-child(4) {
    top: 8.6rem;
  }
  .tech-support .main-content .graph span:nth-child(5) {
    top: 14rem;
  }
  .tech-support .main-content .graph span:nth-child(6) {
    top: 19.8rem;
  }
}

@media (max-width: 1000px) {
  .tech-support .main-content .graph span {
    width: 5em;
  }
  .tech-support .main-content .graph span:nth-child(2) {
    top: 0.4rem;
  }
  .tech-support .main-content .graph span:nth-child(3) {
    top: -3rem;
  }
  .tech-support .main-content .graph span:nth-child(4) {
    top: 8rem;
  }
  .tech-support .main-content .graph span:nth-child(5) {
    top: 13rem;
  }
  .tech-support .main-content .graph span:nth-child(6) {
    top: 19.8rem;
  }
}

@media (max-width: 900px) {
  .tech-support .main-content .graph span {
    width: 4em;
  }
  .tech-support .main-content .graph span:nth-child(6) {
    top: 18.8rem;
  }
}

@media (max-width: 768px) {
  .tech-support .main-content .graph {
    width: 40rem;
    margin-top: 14rem;
  }
  .tech-support .main-content .graph span {
    font-size: 1.4rem;
  }
  .tech-support .main-content .graph span:nth-child(2) {
    top: 0.4rem;
  }
  .tech-support .main-content .graph span:nth-child(3) {
    top: -2.8rem;
  }
  .tech-support .main-content .graph span:nth-child(4) {
    top: 6.8rem;
  }
  .tech-support .main-content .graph span:nth-child(5) {
    top: 11.4rem;
  }
  .tech-support .main-content .graph span:nth-child(6) {
    top: 16.8rem;
  }
}

@media (max-width: 550px) {
  .tech-support .main-content .graph {
    width: 26rem;
    margin-top: 10rem;
  }
  .tech-support .main-content .graph span {
    font-size: 1.2rem;
  }
  .tech-support .main-content .graph span:nth-child(2) {
    top: -0.4rem;
  }
  .tech-support .main-content .graph span:nth-child(3) {
    top: -3.4rem;
  }
  .tech-support .main-content .graph span:nth-child(4) {
    top: 3.8rem;
  }
  .tech-support .main-content .graph span:nth-child(5) {
    top: 7.2rem;
  }
  .tech-support .main-content .graph span:nth-child(6) {
    top: 10.4rem;
  }
}

.workflow {
  margin-top: 9rem;
}

.workflow .main-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: left;
}

.workflow .main-content > img {
  width: 75.3rem;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6rem;
}

.workflow .main-content h2 {
  text-align: center;
  color: #7b7b7b;
}

.workflow .main-content .des {
  margin-top: 3.7rem;
}

.workflow .main-content .list {
  margin-top: 7rem;
}

.workflow .main-content .list li {
  margin-bottom: 1rem;
  text-align: justify;
}

.workflow .main-content .list li span {
  font-weight: 600;
}

@media (max-width: 900px) {
  .workflow .main-content > img {
    width: 90%;
    margin-top: 3rem;
  }
  .workflow .main-content .list {
    margin-top: 8rem;
  }
}

@media (max-width: 768px) {
  .workflow {
    margin-top: 7rem;
  }
  .workflow .main-content .des {
    text-align: justify;
  }
  .workflow .main-content .list {
    margin-top: 6rem;
  }
}

.scheduler {
  margin-top: 6rem;
}

.scheduler .main-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.scheduler .main-content .info {
  text-align: center;
}

.scheduler .main-content .info h2 {
  text-align: center;
  color: #7b7b7b;
}

.scheduler .main-content .info .des {
  margin-top: 6rem;
  text-align: justify;
}

.scheduler .main-content > img {
  width: 74rem;
  margin-top: 4rem;
  display: block;
}

.scheduler .main-content .list-wrapper {
  width: 100%;
  align-items: center;
  justify-content: space-between;
  display: flex;
  margin-top: 6rem;
}

.scheduler .main-content .list-wrapper > img {
  flex-basis: 19.7rem;
  flex-shrink: 0;
  overflow: hidden;
  margin-right: 6rem;
}

.scheduler .main-content .list-wrapper .list {
  flex-basis: 52em;
  box-sizing: border-box;
  text-align: left;
  list-style-type: disc;
}

.scheduler .main-content .list-wrapper .list li {
  margin-bottom: 1.8rem;
  line-height: 1.8rem;
}

@media (max-width: 1200px) {
  .scheduler .main-content .list-wrapper .list {
    flex-basis: 82rem;
    padding-left: 2rem;
  }
}

@media (max-width: 900px) {
  .scheduler .main-content > img {
    width: 90%;
    margin-top: 3rem;
  }
  .scheduler .main-content .list-wrapper {
    margin-top: 6rem;
    justify-content: space-around;
    padding-left: 2rem;
    box-sizing: border-box;
  }
  .scheduler .main-content .list-wrapper > img {
    flex-basis: 17.7rem;
  }
}

@media (max-width: 768px) {
  .scheduler .main-content .list-wrapper {
    flex-wrap: wrap;
    padding-right: 2rem;
  }
  .scheduler .main-content .info .des {
    margin-top: 4rem;
  }
  .scheduler .main-content .list-wrapper .list {
    width: 80%;
  }
  .scheduler .main-content .list-wrapper > img {
    flex-shrink: 1;
    display: none;
  }
}

.advantage {
  margin-top: 24rem;
  margin-bottom: 9rem;
}

.scheduler .main-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.advantage .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 8rem;
}

.advantage .list li {
  width: 19.17%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.advantage .list li .icon {
  width: 4.5rem;
}

.advantage .list li > div {
  text-align: left;
  margin-top: 2rem;
}

.advantage .list li > div .title {
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
}

.advantage .list li > div .des {
  margin-top: 5.7rem;
  text-align: justify;
}

@media (max-width: 1200px) {
  .advantage .list {
    justify-content: center;
  }
  .advantage .list li {
    width: 40%;
    margin-bottom: 6rem;
  }
  .advantage .list li > div {
    width: 80%;
    margin-top: 2rem;
  }
  .advantage .list li > div .des {
    margin-top: 3rem;
  }
}

@media (max-width: 768px) {
  .advantage {
    margin-top: 20rem;
  }
  .advantage .list {
    margin-top: 10rem;
  }
}
